XHCI(4)

NAME
xhci - USB eXtensible Host Controller Interface

SYNOPSIS
xhci* at acpi?
xhci* at fdt?
xhci* at pci?
usb* at xhci?

DESCRIPTION
The xhci driver provides support for the USB eXtensible Host Controller Interface, which provides an interface to usb(4) devices.

xHCI controllers support all USB 3.0, 2.0 and 1.x device speeds.

SEE ALSO
pci(4), usb(4)

HISTORY
The xhci driver appeared in OpenBSD 5.6.

AUTHORS
-nosplit The xhci driver was written by Martin Pieuchot <mpi@openbsd.org>.